{
    "home": {
        "page_home_title": "Museus, cole\u00e7\u00f5es, objetos ...",
        "page_home_content": "Existem muitas e boas raz\u00f5es para visitar museus. Ir a um evento ou a uma exposi\u00e7\u00e3o s\u00e3o apenas duas delas. Museus \u201cshows\u201d ou \u201cpalcos\u201d, eles \u201ceducam\u201d e \u201cestimulam\u201d. Mas, h\u00e1 muito mais do que isto nos museus: eles s\u00e3o locais de conserva\u00e7\u00e3o e pesquisa. Estes s\u00e3o os dois aspectos de um museu, n\u00e3o muitas vezes considerados ainda que constituam a profunda ess\u00eancia da visibilidade de um museu. Os objetos dos museus s\u00e3o expostos, guardados e estudados. Eles est\u00e3o no centro de (quase) todo trabalho desenvolvido nos museus. No entanto, nem todos os objetos guardados nos museus podem ser exibidos de uma vez s\u00f3. Muita coisa precisa permanecer guardada, oculta aos olhos dos visitantes.\r<br><br>Neste site os museus mostram seus objetos: os que est\u00e3o e os que n\u00e3o est\u00e3o em exibi\u00e7\u00e3o. Muito mais do que pode ser exposto no espa\u00e7o de exibi\u00e7\u00e3o do museu.\r<br><br>\u00c0 direita pode ser feita uma sele\u00e7\u00e3o aleat\u00f3ria de objetos. Clique para saber mais. Mais objetos de interesse podem ser encontrados atrav\u00e9s da barra de pesquisa \u00e0 esquerda.\r<br><br>Visualiza\u00e7\u00f5es e descri\u00e7\u00f5es de v\u00e1rios objetos, de cole\u00e7\u00f5es e de museus participantes deste projeto s\u00e3o acess\u00edveis atrav\u00e9s da barra de navega\u00e7\u00e3o localizada acima.",
        "selected_objects": "Selected objects",
        "places": "Places",
        "places_intro": "Find maps, for museums and objects ...",
        "timeline_intro": "On the timeline, you can find objects sorted by the chronology of events linked to them.",
        "exhibitions_intro": "You can also find exhibitions here.",
        "topics_intro": "Using the topics module, you can find narratives.",
        "upcoming_events": "Upcoming events",
        "news": "Recent news",
        "news_published": "Published",
        "more": "More ...",
        "all_events": "All events",
        "upcoming_exhibitions": "Upcoming exhibitions",
        "selected_topics": "Ausgew\u00e4hlte Themen",
        "ongoing_exhibitions": "Ongoing exhibitions",
        "all_exhibitions": "All exhibitions"
    }
}